---

- name: Deploy configuration
  template: src={{ item }}.j2 dest={{ es_root_dir }}/etc/{{ item }} group={{ es_user }} mode=660
  loop:
    - elasticsearch.yml
    - log4j2.properties
    - jvm.options
  notify: restart elasticsearch
  tags: es
